<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
  <msapplication>
    <tile>
      <square70x70logo src="/themes/altcom/toc_ga/theme/favicons/mstile-70x70.png?v=1526297937"/>
      <square150x150logo src="/themes/altcom/toc_ga/theme/favicons/mstile-150x150.png?v=1526297937"/>
      <square310x310logo src="/themes/altcom/toc_ga/theme/favicons/mstile-310x310.png?v=1526297937"/>
      <wide310x150logo src="/themes/altcom/toc_ga/theme/favicons/mstile-310x150.png?v=1526297937"/>
      <TileColor>#485865</TileColor>
    </tile>
  </msapplication>
</browserconfig>
